@import url('https://fonts.googleapis.com/css2?family=Arimo:wght@700&display=swap');

* {margin: 0; padding: 0;}
body { background: url(/include/bg.jpg) top left;font:normal 12px 'Arimo', sans-serif;color:#AB0600}

.header {display:flex;flex-wrap:wrap;justify-content:center;top:0;left:0;right:0;}
.text {flex:0 0 70%;float:right;margin-right:0;margin-top:1%;vertical-align:middle;text-align:center;font:normal 14px 'Arimo', sans-serif;color:#AB0600}
.logo {float:left;margin-left:0;margin-top:2px;padding-right:10px;}


.list,.list2{margin-top:5px;margin-bottom:5px;padding-bottom:5px;padding-top:5px;column-gap:30px;-webkit-column-gap:30px;-moz-column-gap:30px;-webkit-column-count:1;-moz-column-count:1;column-count:1}
.list li,.list ul,.list2 li,.list2 ul{text-transform:capitalize;list-style:none}
.list li a,.list2 li a{display:inline}

.main{margin:10px auto;position:relative;border:1px dotted #AB0600;}

@media screen and (min-width:240px) and (max-width:317px){.main{width:220px}}
@media screen and (min-width:318px) and (max-width:359px){.main{width:300px}}
@media screen and (min-width:360px) and (max-width:374px){.main{width:342px}}
@media screen and (min-width:375px) and (max-width:430px){.main{width:357px}}
@media screen and (min-width:431px) and (max-width:533px){.main{width:413px}.list,.list2{-webkit-column-count:2;-moz-column-count:2;column-count:2}}
@media screen and (min-width:534px) and (max-width:567px){.main{width:512px}.list,.list2{-webkit-column-count:2;-moz-column-count:2;column-count:2}}
@media screen and (min-width:568px) and (max-width:625px){.main{width:548px}.list,.list2{-webkit-column-count:2;-moz-column-count:2;column-count:2}}
@media screen and (min-width:626px) and (max-width:666px){.main{width:608px}.list,.list2{-webkit-column-count:2;-moz-column-count:2;column-count:2}}
@media screen and (min-width:667px) and (max-width:719px){.main{width:644px}.list,.list2{-webkit-column-count:2;-moz-column-count:2;column-count:2}}
@media screen and (min-width:720px) and (max-width:767px){.main{width:698px}.list,.list2{-webkit-column-count:3;-moz-column-count:3;column-count:3}}
@media screen and (min-width:768px) and (max-width:799px){.main{width:745px}.list,.list2{-webkit-column-count:3;-moz-column-count:3;column-count:3}}
@media screen and (min-width:800px) and (max-width:899px){.main{width:781px}.list,.list2{-webkit-column-count:3;-moz-column-count:3;column-count:3}}
@media screen and (min-width:900px) and (max-width:933px){.main{width:880px}.list,.list2{-webkit-column-count:3;-moz-column-count:3;column-count:3}}
@media screen and (min-width:934px) and (max-width:1023px){.main{width:916px}.list,.list2{-webkit-column-count:4;-moz-column-count:4;column-count:4}}
@media screen and (min-width:1024px) and (max-width:1241px){.main{width:1006px}.list,.list2{-webkit-column-count:4;-moz-column-count:4;column-count:4}}
@media screen and (min-width:1242px) and (max-width:1359px){.main{width:1224px}.list,.list2{-webkit-column-count:5;-moz-column-count:5;column-count:5}}
@media screen and (min-width:1360px) and (max-width:1439px){.main{width:1332px}.list,.list2{-webkit-column-count:5;-moz-column-count:5;column-count:5}}
@media screen and (min-width:1440px) and (max-width:1504px){.main{width:1412px}.list,.list2{-webkit-column-count:5;-moz-column-count:5;column-count:5}}
@media screen and (min-width:1505px) and (max-width:1549px){.main{width:1487px}.list,.list2{-webkit-column-count:6;-moz-column-count:6;column-count:6}}
@media screen and (min-width:1550px) and (max-width:1599px){.main{width:1532px}.list,.list2{-webkit-column-count:6;-moz-column-count:6;column-count:6}}
@media screen and (min-width:1600px) and (max-width:1867px){.main{width:1570px}.list,.list2{-webkit-column-count:7;-moz-column-count:7;column-count:7}}
@media screen and (min-width:1868px){.main{width:1840px}.list,.list2{-webkit-column-count:8;-moz-column-count:8;column-count:8}}

.list {color:#A00A0B;font:bold 16px 'Arimo', sans-serif;margin:5px auto;padding-left:20px;}
.list ul {font: bold 16px 'Arimo', sans-serif;}
.list li {margin:5px auto 5px;}
.list li img{width:16px;height:16px;margin-right:4px;}
.list a {color:#EA810B;text-decoration:none;}
.list a:hover {color:#A00A0B;text-decoration:underline;}
.list a:active {color:#A00A0B;text-decoration: underline;}
.list a:focus {color:#A00A0B;text-decoration: underline;}

.list2 {color:#A00A0B;font:bold 15px Arial;margin:20px auto;padding-left:20px;}
.list2 ul {font: bold 15px Arial;}
.list2 li {background: url(/include/star2.gif) 0 50% no-repeat;padding-left: 15px;}
.list2 a {color:#EA810B;text-decoration: none;}
.list2 a:hover {color:#A00A0B;text-decoration: underline;}
.list2 a:active {color:#A00A0B;text-decoration: underline;}
.list2 a:focus {color:#A00A0B;text-decoration: underline;}

.title-block {font:bold 18px 'Arimo', sans-serif;text-align:left;color:#AB0600;padding:5px 2% 5px 2%;text-transform:uppercase;border-bottom:1px dotted #AB0600;}

.header-line {font:bold 16px Arial;text-align:center;color:#FFFFFF;padding:40px 2% 10px 2%;}
.header-line a {color:#ABBA0D;margin:auto 3px;display:inline-flex;flex-wrap:wrap;}
.header-line :hover {color:#FF9F1B;text-decoration:underline;}
.header-line img{position:relative;top:9px;}
@media screen and (max-width:430px){.header-line img{position:relative;top:1px;}}

.bottom-line {font:bold 16px Arial;text-align:center;color:#FFFFFF;padding:20px 2% 10px 2%;text-shadow:#000 1px 1px 1px;}
.bottom-line a {color:#c1f890;margin:auto 3px;display:inline-flex;flex-wrap:wrap;}
.bottom-line :hover {color:#FFFFFF;text-decoration:underline;}

.after-header-line {font:bold 15px Arial;text-align:center;color:#00DDDD;padding:5px 2% 15px 2%;}
.after-header-line a {color:#FFFF99;margin:auto 3px;display:inline-flex;flex-wrap:wrap;text-shadow:#000 1px 1px 1px;}
.after-header-line :hover {color:#FFFFFF;text-decoration:underline;}

.center2 {width: 90%; margin: 0px auto;text-align:center;padding-top:40px;}
.footer {height: 117px; position: relative;}
